.bgColor {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f0efef+0,f5f3f3+100&0.29+0,1+100 */
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f0efef+0,f5f3f3+100&0+0,1+100 */
background: -moz-linear-gradient(-45deg,  rgba(240,239,239,0) 0%, rgba(245,243,243,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(240,239,239,0) 0%,rgba(245,243,243,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(240,239,239,0) 0%,rgba(245,243,243,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f0efef', endColorstr='#f5f3f3',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.polygon-text {
/* Schräge */
clip-path: polygon(100% 0%, -28% 100%, 100% 100%);
}


.dce-04 {
	position:relative;
	z-index:80;	
	width:100%;
	height:250px;
	background:#fff;
	margin-top:-248px;
}

.dce-04-content {
	z-index:99;
	position: absolute;
	right:7.5rem;
	bottom:6.5rem;
	text-align:right;	
}

.dce-04.elements-59 .dce-04-content{
	margin-bottom:-2rem;
}



.dce-04-content-headline {
  color: #464545;
  font-size: 1.6rem;
  line-height: 1.6rem;
  font-weight: 600;    
  letter-spacing: -0.03rem;
}

.dce-04-content-text  {
	padding-top:0.5rem;
	font-size:1.3rem;
}

@media (min-width: 1200px) {
	.dce-04-content-headline {
	  font-size: 1.8rem;
	}
}

@media (min-width: 1401px) {
	.dce-04-content-headline {
	  font-size: 2.1rem;
	}
	.dce-04-content-text  {
		font-size:1.6rem;
	}	
	
}


@media (max-width: 992px) {

.dce-04 {
	display:none;
}

}


.dce-05-imgsmall-flex  {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-justify-content:flex-start;-ms-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;
	-webkit-align-items:center;-ms-align-items:center;-ms-flex-align:center;align-items:center;		
}


.dce-05-imgsmall-text p {
	padding-bottom:0;
}

.dce-05-imgsmall-box {
	padding-right:2rem;
}

.dce-05-imgsmall-box img {
	width:130px;
	display:inline-block;
}

.round-image {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}


.dce-24-item  {
	background:#215078;
	padding:2rem;
	color:#fff;
}

.dce-24-item a {
	color:#fff;
}

.dce-24-item a:hover {
	color:rgba(255,255,255, 0.75);
	text-decoration:underline;
}

.dce-36-col,
.dce-34-col,
.dce-28-col,
.dce-27-col,
.dce-25-col {
	padding-top:0.75rem;
	padding-bottom:0.75rem;
}


.dce-36-item,
.dce-25-item {
	text-align:center;
	background:#fff;
	border: 1px solid #d8d8d9;
	padding:3rem 2rem;		
}

.dce-36-item,
.dce-28-item,
.dce-27-item,
.dce-25-item {
	position:relative;
	height:100%;

	transition: all 0.5s;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

.dce-27-item {
	border: 1px solid rgba(255,255,255, 0.55);
	padding:2rem 2rem;		
}

.dce-28-item{
	border: 1px solid #d8d8d9;
	padding:1.5rem 1.5rem;		
}

.dce-25-box {
	position: absolute;
	z-index:5;
	right: -1px;
	bottom: -1px;
	width: 40px;
	height: 40px;
	background: #adc7f1;	
}

.dce-25-item-icon {
	color:#215078;
	font-size:4.5rem;
	transition: all 0.5s;
	padding-bottom:0.75rem;		
}


.dce-24-item,
.dce-27-item,
.dce-25-item {
  	font-size: 16px;
	line-height:1.4rem;
}	


.dce-24-titel,
.dce-27-titel,
.dce-25-titel {
	font-size:1.2rem;
	font-weight:500;	
	line-height:1.6rem;
	padding-bottom:1.75rem;	
}

.dce-30-titel {
	font-size:1.15rem;
	font-weight:500;	
	line-height:1.6rem;
	padding-bottom:1.75rem;	
}


.dce-36-titel {
	font-size:1.35rem;
	color:#1d496e;	
	font-weight:500;	
	line-height:1.6rem;
	padding-top:1.75rem;

}


.dce-36-subtitel2 {
	font-size:1.2rem;
	color:#1d496e;
	font-weight:500;	
	line-height:1.6rem;
	padding-bottom:1.75rem;

}


@media (min-width: 768px) {
	
	.dce-36-item,
	.dce-24-item,
	.dce-27-item,
	.dce-25-item {
		font-size: 17px;
	}	
		
	.dce-24-titel,
	.dce-27-titel,
	.dce-25-titel {
		font-size:1.45rem;
	}
	
	.dce-30-titel {
		font-size:1.2rem;	
	}
	
	.dce-36-titel {
		font-size:1.4rem;	
	}	
	
}
@media (min-width: 1201px) {
	
	.dce-24-item,
	.dce-27-item,
	.dce-25-item {
		font-size: 18px;
	}		
		
	.dce-24-titel,
	.dce-27-titel,
	.dce-25-titel {
		font-size:1.5rem;
	}
	
	.dce-30-titel {
		font-size:1.4rem;	
	}
	
	.dce-36-titel {
		font-size:1.7rem;	
	}	
	
}


.dce-36-item:hover,
.dce-27-item:hover,
.dce-25-item:hover {
	background:#215078;
	border-color:#215078;
	transition: all 0.5s;
	color:#fff;
}

.dce-36-item:hover .dce-36-subtitel2,
.dce-36-item:hover .dce-36-subtitel,
.dce-36-item:hover .dce-36-titel,
.dce-25-item:hover .dce-25-titel,
.dce-25-item:hover .dce-25-item-icon {
	transition: all 0.5s;
	color:#fff;
}





.dce-27-overlay {	
	min-width: 100%;
	width: 100%;
	max-width:100%;
	display:block;
	clear:both;
	position:relative;
	overflow:hidden;
}

.dce-27-overlay picture img {
	min-width: 100.1%;
	min-height: 100.1%;
	width: auto;
	height: auto;
	position: absolute;
	top: 0%;
	left: 50%;
	-webkit-transform: translate(-50%, 0%);
	-moz-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	object-fit:cover;	
}


.dce-27-overlay:after {
	position:absolute;
	z-index:1;
	
	left:0;
	top:0;
	content:"";
	display:block;
	width:100%;
	height:200%;
	
    background:rgba(30,53,94,0.8);

	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0f224c+0,0f224c+58,1a2b63+100&0.9+0,0.78+60,0.64+100 */
	background: -moz-linear-gradient(top,  rgba(15,34,76,0.9) 0%, rgba(15,34,76,0.78) 58%, rgba(16,34,77,0.78) 60%, rgba(26,43,99,0.64) 100%);
	background: -webkit-linear-gradient(top,  rgba(15,34,76,0.9) 0%,rgba(15,34,76,0.78) 58%,rgba(16,34,77,0.78) 60%,rgba(26,43,99,0.64) 100%); 
	background: linear-gradient(to bottom,  rgba(15,34,76,0.9) 0%,rgba(15,34,76,0.78) 58%,rgba(16,34,77,0.78) 60%,rgba(26,43,99,0.64) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60f224c', endColorstr='#a31a2b63',GradientType=0 ); /* IE6-9 */

}

.dce-27-index {
	position:relative;
	z-index:10;
	width:100;
}

.dce-29-felx {
	-webkit-justify-content:center;-ms-justify-content:center;-ms-flex-pack:center;justify-content:center;	
}

.dce-31-felx,
.dce-29-felx {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;
	width:100%;
}

.dce-31-item,
.dce-29-item {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-justify-content:center;-ms-justify-content:center;-ms-flex-pack:center;justify-content:center;
	-webkit-align-items:center;-ms-align-items:center;-ms-flex-align:center;align-items:center;
	width:170px;	
}

.dce-31-item img,
.dce-29-item img {
	max-height:110px;	
}

@media (max-width: 480px) {
.dce-31-item,
.dce-29-item {
	width:150px;	
}

}

@media (max-width: 330px) {
.dce-31-item,
.dce-29-item {
	width:140px;	
}

}

.dce-31-logo,
.dce-29-logo {
	padding:0.5rem;
}

.content-newsletter-box {
	width:100%;
	padding-top:3rem;
	padding-bottom:3rem;
	display:block;
	background:#215078;
	margin-top:6rem;
}

.dce-31-felx {
	margin-left:-0.5rem;
	margin-right:-0.5rem;
}

.dce-29-logo-boder,
.dce-31-logo-boder{
	border: dotted 1px #000;
	padding:0.5rem;
	height:115px;
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-justify-content:center;-ms-justify-content:center;-ms-flex-pack:center;justify-content:center;
	-webkit-align-items:center;-ms-align-items:center;-ms-flex-align:center;align-items:center;	
}

.dce-30-liste {
	padding:3rem 2rem;
}

.dce-30-liste ul {
	margin-left:1.5rem;
	padding-bottom:0;
	
}

.dce-33-liste ul,
.liste-price ul,
.dce-27-liste ul {
	margin-left:1.5rem;	
}

.dce-33-liste li,
.liste-price li,
.dce-27-liste li,
.dce-30-liste li {
	padding-bottom:0.5rem;
}

.dce-33-liste li:last-child,
.liste-price li:last-child,
.dce-27-liste li:last-child,
.dce-30-liste li:last-child {
	padding-bottom:0;
}

.dce-30-liste-bg{
	background:#e6eef3;	
}

.dce-30-img {
	width:250px;
	padding:0.5rem;
}

.container-preise-box {
	line-height:1.4rem;
}


.preis-objekt-titel {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-justify-content:flex-start;-ms-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;
	-webkit-align-items:center;-ms-align-items:center;-ms-flex-align:center;align-items:center;
	height:60px;
	border-bottom:1px solid #999;
	margin-right:20px;
}
.objekt-preise-item .item-preis {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-justify-content:flex-start;-ms-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;
	-webkit-align-items:center;-ms-align-items:center;-ms-flex-align:center;align-items:center;
	-webkit-justify-content:center;-ms-justify-content:center;-ms-flex-pack:center;justify-content:center;
	height:60px;
	border-bottom:1px solid #999;
}

.objekt-preise-item .item-preis {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-justify-content:flex-start;-ms-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;
	-webkit-align-items:center;-ms-align-items:center;-ms-flex-align:center;align-items:center;
	-webkit-justify-content:center;-ms-justify-content:center;-ms-flex-pack:center;justify-content:center;
	width:100%;
	height:60px;
	padding-left:0.25rem;
	padding-right:0.25rem;
	border-bottom:1px solid #999;
}

.objekt-preise-item .laufzeit {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-justify-content:flex-start;-ms-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;
	-webkit-align-items:center;-ms-align-items:center;-ms-flex-align:center;align-items:center;
	-webkit-justify-content:center;-ms-justify-content:center;-ms-flex-pack:center;justify-content:center;
	text-align:center;
	width:100%;
	height:60px;
	padding-left:0.25rem;
	padding-right:0.25rem;
	border-bottom:1px solid #999;
}

.objekt-preise-item ul {
	list-style:none;
}


.dce-33 .liste ul {
	padding-bottom:0;
}



.img-hover-zoom--colorize img {
    border-radius: 50%;
    width: 150px;
    height: auto;
    margin-top: 20px;
    padding: 1px;
    transition: transform .5s;
    filter: grayscale(100%);
}

.img-hover-zoom--colorize:hover img {
    filter: grayscale(0);
    transform: scale(1.05);
}

.dce-34-item {
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
	border: 1px solid #d8d8d9;
	padding:1.5rem;
	text-align:center;
	height:100%;
    box-shadow: 0 6px 10px rgba(0, 0, 0, .08), 0 0 6px rgba(0, 0, 0, .05);

	
}

.dce-34-item-titel {
	font-size:1.2em;
	font-weight:400;
	padding-top:1.5rem;
}

.dce-34-item-subtitel  {
	padding-bottom:1.5rem;
}
.dce-34-mail {
	padding-top:0.5rem;
}
.dce-34-mail i {
	font-size:2rem;
}


.dce-28-item {
	line-height:1.35rem;
}

.dce-28-titel {
	font-size:1.1rem;
	font-weight:500;	
	line-height:1.6rem;
	padding-bottom:0.75rem;	
}

@media (min-width: 768px) {
	
	.dce-28-titel{
		font-size:1.15rem;
	}
	
	
}
@media (min-width: 1201px) {		
		
	.dce-28-titel {
		font-size:1.2rem;
	}
}
	
.dce-35-item-icon  {
	width:18%;
	min-width:200px;
	padding-right:1rem;
	font-size:155px;
	color:#f9bd11;
}

.dce-35-body {
	width:81%;
	max-width:100%;
}

.dce-38-item {
	border:2px solid #adc7f1;
	padding:2.5rem;
	text-align:center;
}

.dce-38-img {
	padding-bottom:1.5rem;
}

.dce-38-img img {
	max-width:200px;
	height:auto;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
}

.dce-38-aussage {
	font-size:1.05em;
	font-style:italic;
}

.dce-38-person {
	font-size:0.90em;
}

.dce-38-info {
	font-size:0.80em;
	padding-top:1.5rem;
}

.dce-38-owl {
	padding-bottom:2.5rem;
}

.dce-39-liste ul{
	list-style:none;
}

.dce-39-liste li{
	padding-bottom:1rem;
	position:relative;
}

.dce-39-liste li:last-child{
	padding-bottom:0;
}

.dce-39-liste a {
	color:#1d496e;

}

.dce-39-liste a:before {
	font-family: 'iconfont';
	font-weight: normal;
	font-style: normal;
	font-display: block;
	content: "\e91b";

}

.dce-39 .dce-36-titel {
	padding-top: 0;
	padding-bottom: 1.75rem;

}

.dce-36-item:hover a,
.dce-39-liste a:hover {
	color:#fac42c;
}